#object .img-fluid {
    width: 450px;
    height: 290px;
    max-height: 290px !important;
    object-fit: cover;
}

#imagegallery {
    overflow: hidden;
}

#imagegallery > div {
    position: relative;
    width: 100%;
    height: 290px;
}

#imagegallery > div > div {
    background-size: cover;
    width: 100%;
    height: 290px;
    border-radius: 10px;
}

.lSSlideOuter .lSPager.lSpg>li.active a, .lSSlideOuter .lSPager.lSpg>li:hover a {
    background-color: #9d3c3c !important;
}

.lSSlideOuter .lSPager.lSpg {
    margin-top: 5px !important;
}



@media (max-width: 575px) {
    #object .img-fluid {
        height: 250px;
        max-height: 250px !important;
    }
    #imagegallery > div {
        height: 250px;
    }
    #imagegallery > div > div {
        height: 250px;
    }
}

@media (max-width: 500px) {
    #object .img-fluid {
        height: 205px;
        max-height: 205px !important;
    }
    #imagegallery > div {
        height: 205px;
    }
    #imagegallery > div > div {
        height: 205px;
    }
}

